#standard-post-page {
	padding-top: 100px;
	padding-bottom: 100px;
}
.page-padding.standard-post {
    padding-top: 73px;
}
.standard-post .show-tm {
    top: 11%;
    left: 8.5%;
}
.standard-post .social-share {
    top: 5%;
    right: 6.5%;
}
.standard-post .post-feature-image{
	margin-bottom: 25px;
}
.standard-post .post-cat {
    padding-bottom: 10px;
}
.standard-post .blog-post-meta{
	border-bottom: 1px solid #deddde;
	padding-bottom: 20px;
}
.share{
	border-bottom: 1px solid #deddde;
	padding: 13px 0 15px 0;
}
.share h5{
	float: left;
	padding-right: 25px;
}
.share ul{
	float: left;
}
.share ul li{
	display: inline-block;
	padding-left: 4px;
}
.share ul li a{
	display: inline-block;
	height: 25px;
	width: 25px;
	background: #f2f1f2;
	border-radius: 35px;
    font-size: 14px;
    color: #232934;
    padding-left: 6px;
    padding-top: 1px;
}
.share ul li a:hover{
	background: #45deb0;
    color: #ffffff;
}
.padding-bottom-48{
	padding-bottom: 48px;
}
.blog-description{
	padding-top: 23px;
	padding-bottom: 50px;
}
.blog-description p > span > a{
	color: #45deb0;
}
.blog-description blockquote{
	background: #f2f1f2;
	padding: 28px 30px;
	border-radius: 10px;
	margin-bottom: 52px;
}
.blog-description .uppercase{
	text-transform: uppercase;
	color: #000000;
	font-weight: 500;
}
.post-image {
    position: relative;
}
.post-image img{
    border-radius: 10px;
}
.post-image:before{
	content: "";
    height: 100%;
    width: 100%;
    background: rgba(0, 0, 0, 0.3);
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    position: absolute;
    border-radius: 10px;
    display: inline-block;
}
.image-caption{
	font-size: 14px;
	text-align: center;
	padding-top: 10px;
}
.padding-bottom-20{
	padding-bottom: 20px;
}
.categories {
    padding-bottom: 100px;
}
.categories ul li{
	display: inline-block;
	padding-right: 15px;
}
.categories ul li a{
	padding: 3px 20px;
	border: 1px solid #333337;
	border-radius: 17px;
	color: #000000;
	display: inline-block;
}
.categories ul li a:hover{
	border: 1px solid #45deb0;
	color: #ffffff;
	background: #45deb0;
}
.author-details{
	padding: 45px 30px 40px 30px;
	border: 1px solid #deddde;
	border-radius: 10px;
	margin-bottom: 100px;
	background: #f9f9f9;
}
.author-details .author-img{
	float: left;
}
.author-details .author-img img{
	border-radius: 100%;
}
.author-bio {
    padding-left: 100px;
    padding-bottom: 17px;
}
.author-designation {
    padding-bottom: 5px;
}
.name {
    padding-bottom: 10px;
}
.social-id ul li{
	display: inline-block;
	padding-right: 5px;
}
.social-id ul li a{
	color: #232934;
	display: inline-block;
	width: 20px;
}
.social-id ul li a:hover{
	color: #45deb0;
}
.ad-area {
    padding-bottom: 95px;
}
.standard-post .blog-post-item .blog-post-meta{
	border-bottom: 0px solid #deddde;
}
.related-posts{
	margin-bottom: 95px;
}
.standard-post .related-posts .show-tm {
    top: 12%;
    left: 22%;
}
.standard-post .related-posts .social-share {
    top: 4%;
    right: 17%;
}
.standard-post .related-posts .post-feature-image {
    margin-bottom: 0px;
}
.comment-section{
	padding-bottom: 95px;
}
.comment-section .page-title {
    margin-bottom: 30px;
}
.users-comments {
    border: 1px solid #deddde;
    padding: 13px 30px 40px 30px;
    border-radius: 10px;
    background: #f9f9f9;
}
.user img{
	float: left;
	border-radius: 100px;
}
.user {
    padding-top: 30px;
}
.user > .user{
	padding-left: 90px;
    border-bottom: 1px solid #deddde;
}
.user > .user > .comment-wrapper{
    border-bottom: 0px solid #deddde;
}
.user-name {
    padding-bottom: 5px;
}
.user-name a{
	color: #0f0d0e;
}
.comment-time {
    padding-bottom: 10px;
}
.comment-time p{
	font-size: 14px;
	font-style: italic;
	color: #85878b;
}
.user-comment {
    padding-bottom: 12px;
}
.comment-wrapper {
    padding-left: 90px;
    border-bottom: 1px solid #deddde;
    padding-bottom: 25px;
}
.comment-wrapper .reply{
	float: left;
	margin-right: 10px;
}
.comment-wrapper .edit{
	float: left;
}
.comment-wrapper .reply a{
	color: #232934;
	display: inline-block;
}
.comment-wrapper .reply a:hover{
	color: #45deb0;
}
.comment-wrapper .edit a{
	color: #232934;
	display: inline-block;
}
.comment-wrapper .edit a:hover{
	color: #45deb0;
}
.users-comments .pagination {
    padding-bottom: 5px;
}
.leave-comment form .half-width input{
	width: 48%;
	padding: 13px 15px;
	border: 1px solid #deddde;
	background: #f9f9f9;
	border-radius: 10px;
}
.leave-comment form .half-width input::placeholder{
	color: #303030;
}
.leave-comment form .half-width input[type="text"]{
	margin-right: 25px;
}
.full-width textarea {
    width: 100%;
    height: 120px;
    padding-left: 15px;
    padding-top: 12px;
    border: 1px solid #deddde;
    border-radius: 10px;
    outline: none;
    background: #f9f9f9;
}
.full-width textarea::placeholder{
	color: #303030;
}
.half-width {
    padding-bottom: 30px;
}
.leave-comment .page-title {
    margin-bottom: 45px;
}
.full-width {
    padding-bottom: 37px;
}
.comment-form input[type="submit"] {
    padding: 12px 25px;
    background: #45deb0;
    border: 1px solid #45deb0;
    border-radius: 35px;
    color: #ffffff;
    cursor: pointer;
    text-transform: uppercase;
}
#show-tm{
	color: #ff1a1a;
}